Imports CamadaDTO
Imports CamadaDAL
Public Class ConfigBLL
    Public Function GetConfig() As Config
        Dim db As New ConfigDAL
        Return db.GetConfig()
    End Function
    Public Function Salvar(ByVal cls As Config)
        Dim db As New ConfigDAL
        Return db.Salvar(cls)
    End Function
 

End Class
